Bug 1732840 - [RFE] Remove foreman docker integration
Summary: [RFE] Remove foreman docker integration
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Sergei Petrosian
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-24 13:44 UTC by dvoss
Modified: 2019-09-26 15:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-30 10:45:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description dvoss 2019-07-24 13:44:52 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.5/html/release_notes/release_information#deprecated_functionality

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.5/html-single/provisioning_guide/index#Provisioning_Containers

Section Number and Name: 

Describe the issue: With Satellite 6.5, the Foreman Docker plug-in is deprecated and will be removed as part of 6.6. This affects the container functionality that you can find in the Containers section of Satellite web UI.

Additional information:
Aha: https://redhatmbu.aha.io/epics/SAT-E-159

Eng Bz: https://bugzilla.redhat.com/show_bug.cgi?id=1698182

Contacts
Engineering Leads: Marek Hulan 
QE: Miroslaw Zalewski

Comment 6 Sergei Petrosian 2019-07-26 09:15:39 UTC
When testing repository discovery I bumped on a bug and reported it in BZ#1733484.

Comment 14 Sergei Petrosian 2019-07-30 10:45:32 UTC
The changes are ready to be published for 6.6.


Note You need to log in before you can comment on or make changes to this bug.